<?PHP

namespace SitePage;

use Classe\Departement;

if (!isset($v_idDepartement))
    $v_idDepartement = "";


switch ($v_typePage) {
    default:
        $depClass = new Departement($conn, $_SESSION[$NomSite]['idDepartement']);
        $depClass->afficherListeDep();
}
